Bug 1647583 - EPEL7 - airinv won't install on RHEL 7.6
Summary: EPEL7 - airinv won't install on RHEL 7.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: airinv
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7-Deps
TreeView+ depends on / blocked
 
Reported: 2018-11-07 20:18 UTC by Troy Dawson
Modified: 2018-11-29 00:44 UTC (History)
1 user (show)

Fixed In Version: airinv-1.00.1-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 00:44:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2018-11-07 20:18:24 UTC
Current airinv for EPEL7 (airinv-1.00.1-2.el7) requires
  libzmq.so.4()(64bit)
zeromq in EPEL7 was updated to zeromq-4.1.4-5.el7 which containers
  libzmq.so.5()(64bit)

Please fix this package so that it can be installed in RHEL 7.6.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Denis Arnaud 2018-11-10 12:02:08 UTC
Rebuilt successfully the package: https://koji.fedoraproject.org/koji/taskinfo?taskID=30774315

Comment 2 Denis Arnaud 2018-11-10 13:05:19 UTC
(In reply to Denis Arnaud from comment #1)
> Rebuilt successfully the package:
> https://koji.fedoraproject.org/koji/taskinfo?taskID=30774315

Pending update: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-55bbe997ea

Comment 3 Fedora Update System 2018-11-10 13:06:25 UTC
airinv-1.00.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-55bbe997ea

Comment 4 Fedora Update System 2018-11-11 04:56:53 UTC
airinv-1.00.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-55bbe997ea

Comment 5 Troy Dawson 2018-11-28 18:33:08 UTC
This updated package is installable on RHEL 7.6, and is past it's 14 days in testing.  Unless there is a reason you know about, this can be marked as stable and pushed to epel7.

Comment 6 Fedora Update System 2018-11-29 00:44:00 UTC
airinv-1.00.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.